import { Outlet } from "react-router-dom"
import Header from "./components/Header"
import Footer from "./components/Footer"

function App() {
  return (
    <div className="flex flex-col min-h-screen">
      <Header />
      <main className="flex flex-grow p-12 transition-color-mode bg-surface dark:bg-surface-dark">
        <Outlet />
      </main>
      <Footer />
    </div>
  )
}

export default App  
